### Name: summarizeReplicates
### Title: Summarizes between normalized replicate values given in a
###   cellHTS object, obtaining a single z-score for each probe
### Aliases: summarizeReplicates
### Keywords: manip

### ** Examples

 datadir = system.file("KcViabSmall", package = "cellHTS")
 x = readPlateData("Platelist.txt", "KcViabSmall", path=datadir)
 confFile = system.file("KcViabSmall", "Plateconf.txt", package="cellHTS")
 logFile  = system.file("KcViabSmall", "Screenlog.txt", package="cellHTS")
 descripFile  = system.file("KcViabSmall", "DESCRIPTION.txt", package="cellHTS")
 x = configure(x, confFile, logFile, descripFile)
 x = normalizePlateMedian(x)
 x = summarizeReplicates(x, zscore="-", summary="min")



